@charset "utf-8";
/**
 * base.css 
 * (c) United Arrows Ltd.
 *
 * 1. import
 * 2. base css
 *
 */

/**
 * 1. import
 */

/* initialize */
  @import "01-reset.css";
/* baselayout */
  @import "02-layout.css";
/* extension */
  @import "03-util.css";

/**
 * 2. base css
 */

/* body */
	body {
		background-image: url(../imgs/space.gif);
		background-repeat: repeat-x;
		background-position: center top;
		padding-bottom: 0;
	}

/* .page */	
	.page {
    font-size: 92%;
    line-height: 1.5;
		color: #3d3d3d;
		font-family: Arial, sans-serif;
	}

/* outline */
	* { outline: none; }

/* selection */
  ::-moz-selection{
    background: #e7e7e7;
    color: #282828;
    text-shadow: none;
  }
  ::selection {
    background: #e7e7e7;
    color: #282828;
    text-shadow: none;
  }

/* anchor */
	a {
		text-decoration: none;
		color: #1e1e5a;
	}
	a:visited { color: #5b1c9d; }
	a:hover, a.on, .on a {
		text-decoration: underline;
		color: #1e1e5a;
	}
	a:hover * {
		text-decoration: none;
	}
	a:active {}

/* img */
	img { vertical-align: top; }

/* BASE WIDTH */
	.wrapper { width: 950px; }

/* Container */
	#Container {
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
	
/* Header */
	#Header { margin-bottom: 30px; }
	#Header .wrapper {
		position: relative;
	}
	#Header hgroup {
		background-color: #595653;
	}
	#Header hgroup #Logo {
		height: 60px;
	}
	#Header hgroup #Logo a {
		display: block;
		width: 261px;
		height: 60px;
		text-indent: -9999px;
		background-color: transparent;
		background-image: url(../imgs/header/logo-ltd.gif);
		background-repeat: no-repeat;
		background-position: left top;
		zoom: 1;
	}

/* hnav */
	#Header .hnav {
		position: absolute;
		right: 20px;
		width: 500px;
	}
	#Header #hNav { top: 33px; }
	#Header .hnav li { float: right; }
	#Header .hnav li a {
		display: block;
		height: 14px;
		line-height: 0px;
		text-indent: -9999px;
		text-align: left;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: left top;
	}
	#Header .hnav li a:hover { background-position: left -14px; }
	#Header .hnav .JAPANESE a 	{ width: 62px; background-image: url(../imgs/header/hnav-japanese.gif); }
	#Header .hnav .TAX a 	{ width: 120px; background-image: url(../imgs/header/hnav-tax.gif); }

/* Nav */
	#Header #Nav {
		background-color: #c5c3b9;
		zoom: 1;
	}
	#Header #Nav:after { content : ''; display : block; clear : both; }
	#Header #Nav li { float: left; }
	#Header #Nav li a {
		display: block;
		height: 35px;
		text-indent: -9999px;
		text-align: left;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: left top;
	}
	#Header #Nav li a:hover { background-position: left -35px; }
	#Header #Nav .SHOPLIST a{ width: 237px; background-image: url(../imgs/header/nav-shoplist.gif); }
	#Header #Nav .IR a 			{ width: 236px; background-image: url(../imgs/header/nav-ir.gif); }
	#Header #Nav .CORP a 		{ width: 237px; background-image: url(../imgs/header/nav-corp.gif); }

/* Nav */
	#Header .breadcrumb {
		margin-top: 8px;
		clear: both;
		font-size: 77%;
		font-weight: bold;
	}

/* Footer */
	#Footer {
		clear: both;
		margin-top: 40px;
		font-family: Arial;
	}
	#Footer .pagetop {
		margin-bottom: 8px;
		text-align: right;
	}
	#Footer .pagetop a {
		font-size: 92%;
		padding-right: 12px;
		background-color: transparent;
		background-image: url(../imgs/base/blt-pagetop.gif);
		background-repeat: no-repeat;
		background-position: right top;
	}

/* ArticleFooterNavArea */
	#ArticleFooterNavArea {
		padding: 20px 0 15px 20px;
		font-size: 85%;
		background-color: #c5c3b9;
	}
	#ArticleFooterNavArea ul {
	}
	#ArticleFooterNavArea li {
		display: inline;
		padding-right: 25px;
		font-weight: bold;
	}
	#ArticleFooterNavArea li a {
		color: #595653;
		line-height: 1.8;
	}

/* FooterCopyright */
	#FooterCopyright {
		display: block;
		border-top: 1px solid #535047;
		text-indent: -9999px;
		height: 29px;
		text-align: left;
		background-color: #c5c3b9;
		background-image: url(../imgs/footer/copyright.gif);
		background-repeat: no-repeat;
		background-position: right top;
	}

/* Article */
	#Article {}

/* ArticleMain */
	#ArticleMain {
		float: right;
		width: 680px;
	}

/* ArticleAside */
	#ArticleAside {
		float: left;
		width: 240px;
	}
	.asideNavList {
		border-bottom: 1px solid #d7d7d7;
	}
	.asideNavList,
	.asideNavList ul,
	.asideNavList li,
	.asideNavList li a {
		zoom: 1;
	}
	.asideNavList li {
		border-top: 1px solid #d7d7d7;
	}
	.asideNavList li a {
		display: block;
		padding: 8px 10px;
	}
	.asideNavList li.on a {
		font-weight: bold;
		text-decoration: none;
		color: #3d3d3d;
	}
	.asideNavList li.on li a {
		font-weight: normal;
		text-decoration: none;
		color: #1e1e5a;
	}
	.asideNavList li.on li a:hover {
		text-decoration: underline;
	}
	.asideNavList li li {
		margin-left: 20px;
		border-top: none;
		background-color: transparent;
		background-image: url(../imgs/base/dot-01.gif);
		background-repeat: repeat-x;
		background-position: right top;
		zoom: 1;
	}
	.asideNavList li li ul.month { padding-bottom: 8px; zoom: 1; }
	.asideNavList li li ul.month:after { content : ''; display : block; clear : both; }
	.asideNavList li li ul.month li {
		float: left;
		margin-right: 15px;
		margin-left: 0;
		padding: 0;
		width: 3.2em;
		text-align: right;
		background-image: none;
	}
	.asideNavList li li ul.month li a {
		padding: 0;
	}

/* pagenation */
	.pagenation {
		text-align: center;
	}
	.pagenation a,
	.pagenation strong {
		margin-right: 20px;
		margin-left: 20px;
	}
	.pagenation strong {
		font-weight: bold;
	}
	.pagenation a.prev {
		padding-left: 10px;
		background-image: url(/common/imgs/base/blt-page-prev.gif);
		background-repeat: no-repeat;
		background-position: left 50%;
	}
	.pagenation a.next {
		padding-right: 10px;
		background-image: url(/common/imgs/base/blt-page-next.gif);
		background-repeat: no-repeat;
		background-position: right 50%;
	}

/* overlay brandlist */
	#OlBrandlist {
		display: none;
		zoom: 1;
	}
	#OlBrandlistIn {
		padding: 30px 10px 30px 30px;
		background-color: #fff;
	}
	.OlBrandlist {
		width: 670px;
		z-index: 9999;
		zoom: 1;
	}
	.OlBrandlist:after { content : ''; display : block; clear : both; }
	.OlBrandlist li {
		float: left;
		position: relative;
		padding-right: 20px;
		width: 315px;
		zoom: 1;
	}
	.OlBrandlist li img { vertical-align: top; }
	.OlBrandlist li a {
		display: block;
		border-bottom: 1px solid #000;
		padding: 23px 0 19px 72px;
		background-color: #fff;
		cursor: pointer;
	}
	.OlBrandlist li.firstline a {
		border-top: 1px solid #000;
		padding: 21px 0 20px 72px;
	}
	.OlBrandlist li a:hover {
		background-color: #ebebeb;
	}
	.OlBrandlist li a .logo {
		position: absolute;
		left: 0px;
		top: 0px;
		display: block;
		padding: 3px 7px 3px 0;
		background-color: #fff;
	}
	.OlBrandlist li .white01 { top: 3px; }
	.OlBrandlist li .white02 { top: 55px; }
	.ie7 .OlBrandlist li .white01 { top: 3px; }
	.ie7 .OlBrandlist li .white02 { top: 52px; }
	.ie6 .OlBrandlist li .white01 { top: -3px; }
	.ie6 .OlBrandlist li .white02 { top: 52px; }
	.OlBrandlist li .nummore .white01 { top: 5px; }
	.OlBrandlist li .nummore .white02 { top: 50px; }
	.ie7 .OlBrandlist li .nummore .white01 { top: 8px; }
	.ie7 .OlBrandlist li .nummore .white02 { top: 48px; }
	.ie6 .OlBrandlist li .nummore .white01 { top: -2px; }
	.ie6 .OlBrandlist li .nummore .white02 { top: 50px; }

/* pdf */
	.pdf a {
		padding: 2px 0 2px 20px;
		line-height: 18px;
		background-color: transparent;
		background-image: url(../imgs/icon/icon-pdf.gif);
		background-repeat: no-repeat;
		background-position: left top;
	}
